/* CSS Document */
body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #FFFFFF;
}
body, td, th
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}
a:link
{
    color: #666666;
    text-decoration: underline;
}
a:visited
{
    text-decoration: underline;
    color: #666666;
}
a:hover
{
    text-decoration: underline;
    color: #b11e25;
}
a:active
{
    text-decoration: none;
    color: #b11e25;
}

img.shadowFilter
{
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#663333,direction=135,strength=3);
}
div.shadowFilter
{
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#663333,direction=135,strength=3);
}
td.loginPanel
{
    background-color: #F0F3FB;
}

table.docBodyTable
{
    width: 100%;
}
table.loginBodyTable
{
    width: 600px;
    margin-top: 20px;
}
div.loginLeftTop
{
    position: static;
    left: 0px;
    top: 0px;
    height: 100px;
    z-index: 1;
    width: 200px;
    background-image: url(pics/top_logo.gif);
    background-position: left;
    background-repeat: no-repeat;
}
div.loginHeader
{
    position: static;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 100%;
    height: 80px;
    z-index: 1;
}
table.loginMainTDright
{
    width: 600px;
}
td.loginMainTDleft
{
    vertical-align: top;
    width: 50%;
    padding: 10px;
    background-color: #FFFFFF;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-left: 2px solid #b11e25;
    border-bottom: 2px solid #b11e25;
}
td.loginMainTDright
{
    vertical-align: top;
    width: 50%;
    padding: 10px;
    background-color: #F0F0F0;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-right: 2px solid #b11e25;
    border-bottom: 2px solid #b11e25;
}
div.loginBlock
{
    border: 2px solid #CCCCCC;
    padding: 5px;
}
table.registerTable
{
}
td.registerTD
{
    vertical-align: top;
    width: 50%;
    padding: 10px;
    background-color: #F0F0F0;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-left: 2px solid #b11e25;
    border-right: 2px solid #b11e25;
    border-bottom: 2px solid #b11e25;
}

td.bgTopUnder
{
    height: 100px;
    width: 100%;
    background-color: #FFFFFF;
    background-image: url(pics/top_bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}
img.bgTopUnderTangle
{
    height: 80px;
    width: 80px;
}
div.bgLeftTop
{
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100px;
    z-index: 5;
    width: 200px;
    background-image: url(pics/top_logo.gif);
    background-position: left;
    background-repeat: no-repeat;
}
img.bgLeftTopTangle
{
    height: 100px;
    width: 200px;
}
div.bgRightTop
{
    display: inline;
}
img.bgRightTopTangle
{
    display: inline;
    width: 750px;
    height: 1px;
}
div.mainHeader
{
    display: inline;
    padding-left: 200px;
    padding-right: 280px;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 100%;
    height: 80px;
    z-index: 1;
}
div.headerCenter
{
    position: absolute;
    background-image: url(pics/header_center.gif);
    background-position: top center;
    background-repeat: no-repeat;
    top: 0;
    width: 100%;
    height: 80px;
    z-index: 1;
}
img.headerCenterTangle
{
    width: 274px;
    height: 80px;
}
div.headerFlash
{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    height: 80px;
    z-index: 1;
}
.headerFlashObj
{
    width: 382px;
    height: 80px;
    z-index: 1;
}
div.headerAddDiv
{
    display: none;
}
div.headerAdd
{
    display: none;
}
img.headerAddTangle
{
    display: none;
}
div.personalContainer
{
    position: absolute;
    width: 100%;
    height: 100px;
    top: 0px;
    left: 0px;
    z-index: 1;
    padding-top: 12px; /*	padding-bottom: 5px; 	padding-left: 465px; */
    text-align: right;
    background-image: url(pics/user_info.gif);
    background-position: top right;
    background-repeat: no-repeat;
}
div.personalDiv
{
    position: relative;
    float: right;
    height: 100px;
    width: 260px;
    z-index: 3;
    padding-right: 0px;
}
select.personalMenu
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 19px;
    width: 96%;
    border-style: solid;
    border-width: 1px;
    border-color: #333333;
    background-color: #FFFFFF;
    color: #333333;
}
td.personalText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    padding-right: 15px;
}
div.mainMenuDiv
{
    width: 100%;
    position: absolute;
    left: 0px;
    top: 100px;
    height: 26px;
    z-index: 999;
    visibility: visible;
}
td.mainMenuTop
{
    background-color: #888888;
    height: 1px;
}
td.mainMenuTopLeft
{
    /*	background-color:#5a5a5a; */
}
td.mainMenuTopRight
{
    /*	background-color:#5a5a5a; */
}
td.mainMenuLeft
{
    /*	background-color:#5a5a5a; */
}
td.mainMenuCenter
{
    /*	background-color:#5a5a5a; */
    background-image: url(pics/mm_bg.gif);
    background-position: top left;
    background-repeat: repeat-x;
}
td.mainMenuRight
{
    /*	background-color:#5a5a5a; */
}
td.mainMenuBottom
{
    background-color: #888888;
    height: 1px;
}
div.mainMenuInsertDiv
{
}
td.mainMenuLeftInsert
{
    /*	background-color:#5a5a5a; */
    width: 27px;
    height: 30px;
}
td.mainMenuLeftInsert2
{
    /*	background-color:#5a5a5a; */
    width: 48px;
    height: 30px;
}
img.mainMenuLeftTangle
{
    width: 27px;
}
img.mainMenuLeftTangle2
{
    width: 48px;
}
table.menuIconTable
{
}
td.menuIconTD
{
    width: 27px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    padding-left: 3px;
    padding-right: 3px;
}
td.mainMenuItem
{
    cursor: pointer; /*	background-color:#5a5a5a; */
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 4px;
}
td.mainMenuItemOver
{
    cursor: pointer; /*	background-color:#5a5a5a; */
    color: #aa0a0c;
    font-weight: bold;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 4px;
}
a.dropDownMenuText:link
{
    color: #000000 !important;
    text-decoration: none;
    font-weight: bold;
}
a.dropDownMenuText:visited
{
    text-decoration: none;
    color: #000000 !important;
    font-weight: bold;
}
a.dropDownMenuText:hover
{
    text-decoration: none;
    color: #aa0a0c !important;
    font-weight: bold;
}
a.dropDownMenuText:active
{
    text-decoration: none;
    color: #aa0a0c !important;
    font-weight: bold;
}
td.mainMenuDivider
{
    /*	background-image: url(pics/menu_divider.gif); 	background-repeat: no-repeat; 	background-position: center; */
    width: 29px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 0px;
    padding-bottom: 0px;
}
div.mainBlockDiv
{
    width: 100%;
    position: absolute;
    left: 0px;
    top: 132px;
    z-index: 1;
}
div.decorBlock
{
    display: none;
}
td.mainBlockBody
{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}
td.leftPanel
{
    background-color: #efefef;
    margin: 5px;
}

#courseHeader
{
}
#leftPanelHeaderText
{
}
#leftPanelCourseHeaderText
{
}
#leftPanelForumHeaderText
{
}



div.VotingHeaderText
{
    font-size: 16px;
    font-weight: bold;
    color: #b11e25;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 5px;
    text-align: left;
    text-transform: uppercase;
}

div.NewsHeaderText
{
    font-size: 16px;
    font-weight: bold;
    color: #b11e25;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 5px;
    text-align: left;
    text-transform: uppercase;
}

div.LeftHeaderText
{
    font-size: 16px;
    font-weight: bold;
    color: #b11e25;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: left;
    text-transform: uppercase;
}




.panelForumEntrysTable
{
}
.leftPanelTable
{
}
.panelNewsTable
{
}
.panelVotingTable
{
}
.votingResults
{
}


.forumColumnDigest
{
}
.forumPanelItem
{
}
.forumColumnDate
{
}
.forumPanelItemText
{
}

td.middlePanelHeader
{
    background-color: #E0E0E0;
    margin: 0px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
}
td.middlePanelBody
{
    margin: 0px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
}
td.middlePanelBrd
{
    background-color: #333333;
}
td.middlePanelBgrnd
{
    background-color: #E0E0E0;
}
tr.middlePanelBgrnd
{
    background-color: #E0E0E0;
}
td.rightPanel
{
    background-color: #efefef;
    margin: 5px;
}
.headerText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #b11e25;
    font-weight: bold;
}
.tableHeaderTextInner
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #b11e25;
    font-weight: bold;
    margin-top: 4px;
    margin-bottom: 4px;
}
td.horDivider
{
    /*	background-image:   url(pics/hor_divider_bg.gif); 	background-repeat: repeat-x; 	background-position: center; */
}
td.horDividerNews
{
    /*	background-image:   url(pics/hor_divider_bg.gif); 	background-repeat: repeat-x; 	background-position: center; 	height: 4px; */
}
td.newsColumnDigest
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.newsColumnDate
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #b11e25;
}
.voteItems
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
td.horDividerVoting
{
    /*	background-image:   url(pics/hor_divider_bg.gif); 	background-repeat: repeat-x; 	background-position: center; 	padding-top: 5px; */
}
div.footerDiv
{
    width: 100%;
    background-color: #FFFFFF;
    height: 30px;
    z-index: 0;
}
td.footerDivider
{
    background-color: #888888;
    height: 1px;
}
.footerText
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    margin-top: 4px;
    margin-bottom: 5px;
}
td.footerTD
{
    text-align: center;
    background-image: url(pics/footer_bg.gif);
    background-position: left top;
    background-repeat: repeat-x;
    background-color: #FFFFFF;
    height: 30px;
}
h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #b11e25;
}
h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #b11e25;
}
h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #b11e25;
}
h4
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #b11e25;
}
h5
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #b11e25;
}
h6
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #b11e25;
}
td.greeting
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #E0E0E0;
    padding: 10px;
}
td.tableHeaderWithText
{
    padding: 5px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    text-align: left;
    border-top-width: 1px;
    border-top-color: #333333;
}
tr.tableHeaderWithTextRow
{
    display: none;
}
td.tableHeaderNoText
{
    padding: 0px;
    height: 5px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #333333;
}
td.tableRowEven
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #F0F0F0;
    padding: 5px;
    border: none;
}
td.tableRowOdd
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #FFFFFF;
    padding: 5px;
    border: none;
}
td.tableRowOdd1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #E0E0E0;
    padding: 3px;
    border: none;
}
td.tableRowOdd2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #F0F0F0;
    padding: 3px;
    border: none;
}
td.tableFooter
{
    padding: 0px;
    height: 5px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #333333;
}
table.ddMenuTable
{
    background-color: #cdcdcd;
    padding: 1px 1px 1px 1px;
    border: 1px solid #888888;
}
div.ddMenu
{
    /*	filter: progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=135,strength=3); */
    background-color: #cdcdcd;
    margin-top: 3px;
    margin-left: 6px;
    padding: 0px;
    z-index: 10;
    left: 0px;
    top: 0px;
    visibility: hidden;
    position: absolute;
    width: 110px;
}
td.ddMenuItem
{
    padding: 5px;
    width: 100%;
    background-color: #cdcdcd;
    cursor: pointer;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
td.ddMenuItemOver
{
    padding: 5px;
    width: 100%;
    background-color: #cdcdcd;
    cursor: pointer;
    color: #ad171d;
    font-weight: normal;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
a#ddmMenuItemText
{
    color: #000000 !important;
    text-decoration: none;
}
a#ddmMenuItemText:visited
{
    color: #000000 !important;
    text-decoration: none;
}
a#ddmMenuItemText:hover
{
    color: #ad171d !important;
    text-decoration: none;
}
a#ddmMenuItemText:active
{
    color: #ad171d !important;
    text-decoration: none;
}

td.ddMenuDivider
{
    height: 1px;
}
.ddMenuText
{
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
input.voteButtonOver
{
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #b11e25;
    width: 107px;
    height: 22px;
    border: 1px solid #b11e25;
    text-align: center;
}
input.voteButton
{
    background-color: #F0F0F0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    width: 107px;
    height: 22px;
    border: 1px solid #333333;
    text-align: center;
}
input.activateButtonOver
{
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #b11e25;
    width: 107px;
    height: 22px;
    border: 1px solid #b11e25;
    text-align: center;
}
input.activateButton
{
    background-color: #F0F0F0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    width: 107px;
    height: 22px;
    border: 1px solid #333333;
    text-align: center;
}
.currentPath
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #b11e25;
}
table.activator
{
    background-color: #F0F0F0;
}
td.activator
{
    background-color: #F0F0F0;
    padding: 3px;
}

TR.description
{
    background-color: #F0F0F0;
}
TD.description
{
    background-color: #F0F0F0;
}
SELECT
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 19px;
    border-style: solid;
    border-width: 1px;
    border-color: #333333;
    color: #000000;
}

INPUT.inputButton
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    border-style: solid;
    border-width: 1px;
    border-color: #ad171d;
    color: #FFFFFF;
    background-color: #FFFFFF;
    background-image: url(pics/button_bg.gif);
    background-position: left top;
    background-repeat: repeat-x;
}
INPUT.inputButtonOver
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    border-style: solid;
    border-width: 1px;
    border-color: #ad171d;
    color: #FFFFFF;
    background-color: #FFFFFF;
    background-image: url(pics/button_bg_over.gif);
    background-position: left top;
    background-repeat: repeat-x;
    cursor: pointer;
}

INPUT.inputEdit
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 19px;
    border-style: solid;
    border-width: 1px;
    border-color: #333333;
    color: #000000;
    background-color: #ffffff;
}

.selectedLeftMenuItem
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #b11e25;
    width: 100%;
}
a.LeftMenuItem
{
}
a.LeftMenuItem:active
{
}
a.LeftMenuItem:hover
{
}
a.LeftMenuItem:visited
{
}
.newsListDate
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

TABLE.tableBorder
{
    padding: 5px;
    background-color: #EEEEEE;
    border-style: solid;
    border-color: #aaaaaa;
    border-width: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
}
table.forumTopicTable
{
    width: 100%;
    padding: 3px;
}
table.forumMsgTable
{
    width: 100%;
}
td.forumMsgTD
{
    background-color: #F0F0F0;
    padding: 5px;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
}
table.searchFormTable
{
    width: 100%;
}
td.searchFormTD
{
    background-color: #F0F0F0;
    padding: 5px;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
}
td.calendarBodyTable
{
    background-color: #FFFFFF;
    padding: 5px;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
    border-right: 1px solid #333333;
}
td.calendarHeader
{
    background-color: #FFFFFF;
    padding-top: 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid #333333;
    color: #b11e25;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}
table.calendarInnerTable
{
}
td.calendarDaysHeader
{
    background-color: #b11e25;
    padding: 2px;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
td.calendarDaysHeader
{
    background-color: #b11e25;
    padding: 2px;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
td.calendarCell
{
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    height: 70px;
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
}
td.tableRowEvenEvery
{
    font-family: Tahoma, Arial;
    font-size: 7pt;
    font-weight: bold;
    padding: 2px;
    background-color: #F0F0F0;
    background-position: center;
    color: #000000;
}
td.tableRowEvenHoll
{
    font-family: Tahoma, Arial;
    font-size: 7pt;
    font-weight: bold;
    padding: 2px;
    background-color: #FF3333;
    background-position: center;
    color: #FFFFFF;
}
td.calendarEmptyCell
{
    height: 70px;
}
textarea
{
    border-style: solid;
    border-width: 1px;
    border-color: #333333;
    color: #000000;
    background-color: #ffffff;
}
.registerRightTD
{
    width: 60%;
    text-align: left;
    padding: 2px;
}
.registerLeftTD
{
    width: 40%;
    text-align: right;
    padding: 2px;
}

.tableHeaderWithTextRow
{
    display: none;
}



td.LeftPanelNoSelectedItemRight
{
    width: 24px;
    background-image: none;
}
td.LeftPanelSelectedItemRight
{
    background-image: url(pics/more.gif);
    background-repeat: no-repeat;
    width: 24px;
    height: 18px;
    background-position: right center;
}


td.tableVotingBottom
{
    text-align: center;
}


div.pathOrder
{
    margin-bottom: 6px;
    margin-top: 0px;
    margin-left: 5px;
}

img.pathImg
{
    background-image: url(pics/path_divider.gif);
    background-position: left;
    background-repeat: no-repeat;
    height: 12px;
    width: 12px;
}



.calendar_tren_cell
{
    border-right: #d3d3d3 0px solid;
    border-top: #d3d3d3 0px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    text-align: center;
}
.calendar_edu_cell
{
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 0px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    text-align: left;
}
.calendar_edu_table
{
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 0px solid;
    border-bottom: #d3d3d3 0px solid;
}




TD.CL_forum_topic_name
{
    border-right: #cccccc 1px solid;
    padding-right: 6px;
    border-top: #cccccc 1px solid;
    padding-left: 6px;
    padding-bottom: 6px;
    border-left: #cccccc 1px solid;
    padding-top: 6px;
    background-color: #dddddd;
}
TD.CL_forum_topic_author
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 1px;
    padding-top: 3px;
}
TD.CL_forum_topic_date
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 1px;
}
DIV.CL_forum_topic_content
{
    background-color: #ffffff;
}
TD.CL_forum_topic_answer
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: right;
}
TD.CL_forum_topic_body
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    background-color: #ffffff;
}
DIV.CL_forum_divider
{
    padding-right: 0px;
    background-position: left bottom;
    padding-left: 0px;
    font-size: 1px;
    background-image: url(/courselab.nsf/bg_divider_1.gif);
    padding-bottom: 0px;
    margin: 3px 1px;
    width: 510px;
    padding-top: 0px;
    background-repeat: repeat-x;
    position: static;
    height: 2px;
}
TD.CL_forum_form_row
{
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    background-color: #eeeeee;
}
#CL_forum_answer_form_template
{
    display: none;
}
DIV.CL_answer_insert
{
    display: none;
    margin: 3px 1px;
}
TD.CL_forum_answer_form_table
{
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
    border-bottom: #cccccc 1px dotted;
    background-color: #ffffff;
}
TD.CL_forum_list_row
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
}
TD.CL_forum_list_outer
{
    border-bottom: #cccccc 1px dotted;
}
TD.CL_forum_list_header
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #cccccc 1px solid;
}
#CL_forum_mode_switch
{
    border-right: #cccccc 1px solid;
    padding-right: 3px;
    border-top: #cccccc 1px solid;
    padding-left: 3px;
    margin-bottom: 3px;
    padding-bottom: 3px;
    border-left: #cccccc 1px solid;
    padding-top: 3px;
    border-bottom: #cccccc 1px solid;
    background-color: #ffffff;
}

a.asLink:link
{
    text-decoration: underline;
}
a.asLink:visited
{
    text-decoration: underline;
}
a.asLink:hover
{
    text-decoration: none;
}
a.asLink:active
{
    text-decoration: none;
}

td.PersonName
{
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    vertical-align: top;
    padding-right: 5px;
}

td.PersonPosition
{
    text-align: left;
    font-size: 11px;
    font-weight: bold;
    vertical-align: top;
    padding-right: 5px;
    padding-bottom: 5px;
}
/*------Стили шаблона Блок "Корпоративный журнал"-------*/
div.journalsHeader
{
    text-align: center;
    font-weight: bold;
    font-size: 13px;
}

/*------Стили шаблона Блок "Новости" на главной странице-------*/
div.newsNameS
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
}
div.newsDateS
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 11px;
}

div.newsNameS
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}

div.newsAnonsS
{
    margin-top: 5px;
    margin-bottom: 5px;
}

div.newsBlockNameS
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
}
div.newsBlockDateS
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 11px;
}


div.newsBlockAnonsS
{
    margin-top: 5px;
    margin-bottom: 5px;
}

table.newsBlockTableS
{
    padding: 10px;
}

span.newsBlockHeaderS
{
    font-size: 16px;
    font-weight: bold;
    height: 25px;
}

div.newsBlockAllS
{
    text-align: right;
}

/*------Стили шаблона Блок "Календарь событий"-------*/
div.calendarDivS
{
}
table.calendarBodyTableS
{
}
td.calendarDaysHeaderS
{
}
td.calendarHeaderS
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
}
td.calendarHeaderTdS
{
}
div.calendarHeaderTextS
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b11e25;
    font-weight: bold;
}
span.calendarDateS
{
}
td.calendarCellS
{
}
td.calendarEmptyCellS
{
}


/*------Стили шаблона Блок "Дни рождения"-------*/
div.birthdayDivS
{
    padding: 5px;
}
table.birthdayTableS
{
}
td.birthdayHeaderTdS
{
}
div.birthdayHeaderS
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b11e25;
    font-weight: bold;
    text-align: center;
}
td.birthdaysDayHeaderS
{
    font-size: 13px;
    font-weight: bold;
}
td.birthdaysPersonFioS
{
}
td.birthdaysPositionS
{
}
td.birthdayAllS
{
}
a.birthdaysPersonFioTextS
{
}
a.birthdaysPersonFioS
{
}
td.birthdaysImageTdS
{
}

/*------Стили шаблонов "Универсальные отчеты"-------*/
table.reportTable
{
    border: #333333 1px solid;
    border-collapse: collapse;
}

th.reportTH
{
    background-color: #e0e0e0;
    border: #333333 1px solid;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
th.reportTH
{
    background-color: #e0e0e0;
    border: #333333 1px solid;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
}

td.reportTD
{
    background-color: #FFFFFF;
    border: #333333 1px solid;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-align: center;
}
.tab_td
{
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    text-align: center;
    background-color: #EEEEEE;
}
.tab_td_sel
{
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 0px solid;
    text-align: center;
    font-weight: bold;
    height: 24px;
}
.tab_td_empty
{
    border-bottom: #aaaaaa 1px solid;
}
blockquote
{
    margin: 1em 3em;
    padding: .5em 1em;
    border-left: 5px solid #fce27c;
    background-color: #f6ebc1;
}
blockquote p
{
    margin: 0;
}

/* WebHelpStyles.Start */

.libraryLeftPanel
{
    background-color: #efefef;
    padding: 10px;
}

#NonScrollSection
{
    padding: 5px 5px 5px 5px;
    border-bottom: none;
    background: #FFFFFF;
    vertical-align: top;
    z-index: 2;
    visibility: visible;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.LibraryHeader
{
    font-size: 16px;
    font-weight: bold;
    color: #b11e25;
}

#ScrollSection
{
    left: 0;
    top: 0px;
    position: absolute;
    margin: 0;
    padding: 10px;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-attachment: fixed;
    height: 500;
}

hr
{
    color: #5a5a5a;
    height: 1px;
}

td.mainMenuCenterHeight
{
    height: 30px;
}

/* WebHelpStyles.End */

/* NewDesign Custom Styles */

.defaultBody td.mainMenuTop
{
    display: none;
}

.defaultBody td.mainMenuCenter
{
    display: none;
}

.defaultBody td.mainMenuBottom
{
    height: 2px;
    background-color: #b11e25;
}

.defaultBody td.footerDivider
{
    display: none;
}

.defaultBody td.footerTD
{
    background-image: none;
}

#floatbox-box
{
    padding: 10px 15px 15px 10px;
}
.close-floatbox-container
{
    text-align: center;
}

div.library-menu input
{
    margin: 3px;
    padding-left: 5px;
    padding-right: 5px;
}


.treeViewLibrary li
{
    padding: 3px 0 2px 116px;
}
.treeViewLibrary span.folder, .filetree span.file
{
    padding: 1px 0 1px 16px;
    display: block;
}
.treeViewLibrary span.librarySection
{
    background: url(pics/library_section.gif) 0 0 no-repeat;
    padding-left: 20px;
}
.treeViewLibrary li.expandable span.folder
{
    background: url(pics/library_section.gif) 0 0 no-repeat;
}
.treeviewtreeViewLibrary span.file
{
    background: url(pics/library_section.gif) 0 0 no-repeat;
}
